using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Xml.Linq;
using System.Xml;
using System.Xml.Xsl;
using System.IO;

namespace BookDemo.RSS
{
    public partial class FeedRss : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {

        }

        protected void btnSubmit_Click(object sender, EventArgs e)
        {
            string rssUrl = txtRssUrl.Text.Trim();
            Response.Redirect("FeedRss.ashx?url="+Server.UrlEncode(rssUrl));
        }
    }
}
